import { baseRequest, coreRequest } from '../request';
export function fetchListApps(query?: Api.Home.commonQuery) {
  return baseRequest({
    url: '/api/v1/ot-apps',
    method: 'get',
    params: query
  });
}
// 首页-业务搜索
export function searchBizName(query?: Api.Home.bizSearchQuery) {
  return coreRequest({
    url: '/v1/biz/search',
    method: 'get',
    params: query
  });
}
// 首页- 搜索url
export function searchServiceUrl(query?: Api.Home.urlSearchQuery) {
  return baseRequest({
    url: '/api/v1/url-mapping/match',
    method: 'get',
    params: query
  });
}
